<form class="{{cssClass}}" autocomplete="off">
    <!-- HEADER -->
    <div class="sheet-header">
        {{#if isGM }}
        <h1 class="charname">
            <input
                name="name"
                type="text"
                value="{{actor.name}}"
                placeholder="{{localize 'PF2E.loot.LootNamePlaceholder'}}"
            />
        </h1>
        {{else}}
        <h1 class="charname">{{actor.name}}</h1>
        {{/if}}
        {{#if isGM }}
        <div class="editsheet">
            <label>{{localize "PF2E.loot.EditLootLabel"}}</label>
            <input
                class="isLootEditable"
                name="actor.flags.pf2e.editLoot.value"
                type="checkbox"
                data-dtype="Boolean"
                {{checked
                actor.flags.pf2e.editLoot.value}}
            />
        </div>
        {{/if}}
        <div class="traits-bar">
            <span class="trait">{{data.lootSheetType}}</span>
        </div>
    </div>
    <!-- SIDEBAR -->
    <section class="sheet-sidebar sidebar sidebar-loot">
        {{> systems/pf2e/templates/actors/loot/loot-avatar.html }}
        <section>
            {{{data.details.description.value}}}
        </section>
        {{#if (and isGM isLoot)}}
        <section class="loot-distribution">
            <button class= "split-coins" type="split-coins" name="split-coins" value="1"><i class="fa fa-coins"></i> {{localize 'PF2E.loot.SplitCoinsLabel'}}</button>
        </section>
        {{/if}}
    </section>
    <!-- BODY -->
    <section class="sheet-body sheet-content content sheet-content-loot">
        {{> systems/pf2e/templates/actors/loot/loot-inventory.html }}
    </section>
</form>
